@import url("https://use.typekit.net/wjs4bgw.css");
body {
	font-family: "brandon-grotesque", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:26px;
	color:#7a7a7a;
	padding-top: 224px;
}
body#tinymce {
	padding-top: 0;
}
a {
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
	color:#ab2722;
}
a:hover {
	color:#000;
}
.SubmitForm {
	font-size: 24px;
	text-transform: uppercase;
	border-radius: 0;
}
.SubmitForm,
a.button {
	/* background-color:#9f2843; */
	background-color:#fff;
	display:inline-block;
	padding:5px 15px;
	color:#9f2843;
	text-decoration: none;
	text-transform:uppercase;
	border:1px solid #666;
}
.SubmitForm:hover,
a.button:hover {
	background-color:#efefef;
	color:#9f2843;
}
p {
	line-height: 36px;
	margin-bottom: 25px;
}
select {
	color: #000;
}
h1 {
	font-size:42px;
	color:#9f2843;
	margin-bottom:15px;
	line-height: 48px;
}
h2 {
	font-size:30px;
	color: #9f2843;
	margin-bottom:15px;
}
h3 {
	font-size:30px;
	color: #9f2843;
	margin-bottom:15px;
	border-bottom:1px solid #666;
	display:inline-block;
}
h4 {
	font-size: 26px;
	color: #333;
	font-weight: bold;
}
h5 {
	font-size: 24px;
	color: #333;
	font-weight: bold;
}
h6 {
	font-size: 24px;
	color: #f38901;
	font-weight: bold;
}
main {
	background-size: cover;
}
.block .bgcolor {
	padding: 30px;
}
.block.withbg h6 {
	color: #f38901;
}
.block .bgcolor h5 a,
.block.withbg h5 a {
	color: #f38901;
}
#navigation {
	background: #9f2843;
}
header .nav > ul {
	text-align: center;
}
header .nav > ul > li > a {
	color: #fff;
	text-transform: uppercase;
	font-size: 22px;
	padding: 4px 25px;
}
header .nav ul li:hover {
	background: #6f1328;
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
header .nav ul li:hover a {

}
.col14 {
	width: 23%;
	float: left;
	margin: 0 1%;
}

	.mobile {
		display: none;
	}
	.no-mobile {
		display: block;
	}

/* HEADER */
	header {
		background: #fff;
	}
	header #above-nav {
		background: transparent;
		padding: 20px 0;
	} 
	header #logo {
		width: 50%;
	}
	header #logo img {
		max-width: 300px;
		-webkit-transition: all 0.25s ease;
		-moz-transition: all 0.25s ease;
		-o-transition: all 0.25s ease;
		transition: all 0.25s ease;
	}
	.scroll header #logo img {
		max-width: 200px;
	}
	header #links {
		width: 50%;
	}
	header #links a {
		color: #666;
		font-size: 24px;
		line-height: 34px;
	}
	header #links a.email {
		color: #ab2722;
	}
	header #links a:hover {
		color: #6f1328;
	}
	header #links span {
		padding: 0 15px;
	}
	header #links .phone {
		float: right;
		margin-top: 35px;
		margin-left: 15px;
		padding-left: 15px;
		border-left: 0px solid #666;
	}
	header #links .top-menu {
		float: right;
		margin: 0 15px 0 0;
		padding-right: 15px;
		text-transform: uppercase;
	}
	header #links #social {
		float: right;
		display: none;
	}
	header #links #social .social {
		font-size: 30px;
	}

/* ^ HEADER */
/* BLOCKS */
	.doublecolumn.wideleft .right .button,
	.doublecolumn.wideright .left .button {
		margin-top: 100px;
	}
	.TabbedPanel.Purple,
	.TabbedPanel.Brown,
	.TabbedPanel.Green,
	.TabbedPanel.Blue,
	.TripleColumn.Purple,
	.TripleColumn.Brown,
	.TripleColumn.Green,
	.TripleColumn.Blue {
		padding: 20px 0 50px;
		clip-path: polygon(100% 1%, 100% 85%, 50% 100%, 0 85%, 0 0);
	}
	.TabbedPanel.Blue .content,
	.TripleColumn.Blue {
		background: #d5eef1;
	}
	.TabbedPanel.Green .content,
	.TripleColumn.Green {
		background: #aadfac;
	}
	.TabbedPanel.Brown .content,
	.TripleColumn.Brown {
		background: #dfc7aa;
	}
	.TabbedPanel.Purple .content,
	.TripleColumn.Purple {
		background: #caaadf;
	}
	.TripleColumn .left,
	.TripleColumn .right,
	.TripleColumn .center {
		padding: 0 30px;
	}
	.TripleColumn h3 {
		font-size: 26px;
	}
	.TripleColumn h3 strong {
		font-size: 50px;
	}
	
	.TabbedPanel .header .tab-header {
		background: #486f90;
		color: #fff;
		text-align: center;
		margin-right: 15px;
		padding: 10px;
		float: left;
		cursor: pointer;
	}
	.TabbedPanel .header .tab-header:hover {
		text-decoration: underline;
	}
	.TabbedPanel .header .tab-header.active {
		background: #0a83eb;
	}
	.TabbedPanel .content .tab-content {
		display: none;
		padding: 30px 0;
	}
	.TabbedPanel .content .tab-content.active {
		display: block;
	}


/* ^ BLOCKS */
/* FOOTER */
	footer {
		background: #fff;
		color: #333;
		padding: 20px 0;
		margin: 0px 0;
		font-size: 20px;
		border-top: 10px solid #9f2843;
	}
	
	#footer {
		color: #333;
		padding-top:20px;
		padding-bottom:0px;
	}
	#footer a {
		color: #333;
	}
	#footer .social {
		font-size: 30px;
		margin-right: 5px;
		color: #666;
	}
	#footer .left {
		width: 50%;
		border-right: 0px solid #000;
		padding: 50px 2% 50px 0;
	}
	#footer .right {
		width: 50%;
		text-align: right;
	}
	#footer .right img {
		max-width: 270px;
	}
	#footer .left ul {
		list-style: none;
		width: 100%;
		text-align: right;
	}
	#footer .left ul li {
		text-align: right;
		text-transform: uppercase;
		font-size: 23px;
		margin: 15px 0;
	}
	#footer .title {
		font-size: 32px;
		margin-bottom: 20px;
	}
	#footer .siteby {
		margin-top: 30px;
	}
		/* ^ FOOTER */
.banner-slider,
.banner {
	max-height: 1700px;
}

.block.high-right {
	margin-top: -130px;
}
.block.high-right .container .flex.layout-2 .nestedBlockColumn:first-of-type,
.block.high-right .TwoColumn.equal .left,
.block.high-right .left {
	padding-top: 150px;
}
.block.high-right .container .flex.layout-2 .nestedBlockColumn:first-of-type {
	width: 63%;
}
.block.high-right .container .flex.layout-2 .nestedBlockColumn:last-of-type {
	width: 33%;
}
.staticText, .banner_overlay {
	top: 40% !important;
	height: 30% !important;
	width: 70% !important;
}
.banner_overlay_subhead {
	font-size: 40px !important;
	font-weight: normal !important;
}
.quote .container {
	max-width: 1000px;
}
.quote p {
	font-size: 30px !important;
	line-height: 40px;
	color:#9f2843;
	font-style: italic;
}
.block.no-margin .right,
.block.no-margin .center,
.block.no-margin .left {
	margin: 0;
	width: 33%;
}
.PortfolioCategories .layout1 .portfolioDiv {
	width: 32% !important;
	margin: 0 1% 25px 0 !important;
	padding: 0 10px 0 0 !important;
	background: #fff !important;
	border: 0px solid #fff !important;
}
.PortfolioCategories .layout1 .portfolioDiv a {
	color: #7a7a7a !important;
	text-transform: uppercase !important;
	font-family: "brandon-grotesque", sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 20px;
	line-height: 23px;
}
.PortfolioCategories .portfolioDiv .portfolioImage img {
	filter: brightness(80%) !important;
	display: block !important ;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
.PortfolioCategories .portfolioDiv:hover .portfolioName a {
	text-decoration: none !important;
}
.PortfolioCategories .portfolioDiv:hover .portfolioImage a img {
	filter: brightness(100%) !important;
}
#carousel.flexslider {
	display: none !important;
}
.flex-direction-nav a.flex-prev::before,
.flex-direction-nav a.flex-next::before,
.flexslider .flex-direction-nav .flex-prev,
.flexslider .flex-direction-nav .flex-next {
	color: #9f2843 !important;
}
input[type="password"], 
input[type="email"], 
input[type="number"], 
input[type="file"], 
input[type="text"], 
textarea, 
.labels-0 .required,
select {
	border: 1px solid #666;
	background: #fff;
}
.categoryIntro, .teamIntro {
	border-bottom: 0px solid #dfdfdf;
}
.PortfolioItems .portfolioIntro {
	margin-bottom: 40px;
	padding-bottom: 20px;
	border-bottom: 0px solid #999;
}
.articleIntro .articleCategories {
	display: none;
}
@media (max-width:1500px) {
}
@media (max-width:1300px) {
}
@media (max-width:1200px) {
	header #logo {
		width: 40%;
	}
	header #links {
		width: 60%;
	}
	.block-blockform .blockform .form-text p {
		width: 100%;
		margin: 0;
	}
	header .nav > ul > li > a {
		font-size: 21px;
		padding: 4px 21px;
	}
	.quote p {
		font-size: 26px !important;
	}
}
@media (max-width:1000px) {
	.block.high-right .container .flex.layout-2 .nestedBlockColumn:first-of-type {
		width: 100%;
	}
	.block.high-right .container .flex.layout-2 .nestedBlockColumn:last-of-type {
		width: 100%;
	}
	.banner {
		min-height: 100px;
	}
	footer .title span,
	header #links span {
		display: block;
	}
	footer .title span.hide-mobile,
	header #links span.hide-mobile {
		display: none;
	}
	.block-featuredprojects .block-images .image-small-wrapper a .hover {
		background-color: rgba(0,0,0,.3);
		opacity: 1 !important;
	}
	.PortfolioCategories .layout1 .portfolioDiv {
		width: 100% !important;
		margin: 1% !important;
		padding: 10px !important;
	}
	body {
		padding-top: 0;
	}
	.block.high-right {
		margin-top: 0px;
	}
	.block.high-right .container .flex.layout-2 .nestedBlockColumn:first-of-type,
	.block.high-right .TwoColumn.equal .left,
	.block.high-right .left {
		padding-top: 0px;
	}
	p a {
		overflow-wrap: break-word; /* Standard property */
		word-wrap: break-word; /* Older, but still widely used alias */
	}
	h1 {
		font-size: 38px;
		line-height: 44px;
	}
	h2 {
		font-size: 32px;
	}
	h3 {
		font-size: 26px;
	}
	h4 {
		font-size: 26px;
	}
	h5 {
		font-size: 24px;
	}
	h6 {
		font-size: 24px;
	}
	.button {
		display: block;
		text-align: center;
	}
	header #links .top-menu,
	.no-mobile {
		display: none;
	}
	.button,
	.mobile {
		display: block;
	}
	#social {
		position: relative;
		top: 0;
		right: auto;
		text-align: center;
	}
	/* HEADER */
		header { }
		header #links,
		header #logo {
			text-align: center;
			width: 100%;
			margin: 0px 0;
		}
	/* ^ HEADER */
	.block.no-margin .right,
	.block.no-margin .center,
	.block.no-margin .left,
	header #links .phone,
	header #links .top-menu,
	header #links #social,
	#footer .left,
	#footer .right,
	main .right,
	main .left {
		width: 100%;
		margin: 10px 0;
	}
	header #links .phone,
	header #links #social {
		margin: 10px 0;
		padding: 0;
		border: 0px;
		text-align: center;
	}
	#footer .left ul,
	#footer .left,
	#footer .right {
		text-align: center;
		padding: 0;
		border: 0px;
	}
	#footer .left ul li {
		text-align: center;
	}
	header .nav > ul > li > a {
		color: #000;
	}
	header .nav > ul > li > a:hover {
		color: #000;
	}
}
